function answer_fin(){
    const final = document.getElementById("final");
    const judge_fin = document.getElementById("judge_fin");
  
    if(final.answer.value == "だっしゅつせいこう"){
        window.location.href = "escape-success.html";
    }else{
        judge_fin.innerHTML = "残念…どこかが間違っているようだ";
    }
}